
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-v23-latin-300.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-v23-latin-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-v23-latin-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-v23-latin-900.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Material Symbols';
  src: url('../fonts/MaterialSymbolsCustom.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.material-symbols-rounded,
.material-symbols-filled,
.material-symbols-sharp {
 font-family: 'Material Symbols';
  font-feature-settings: 'liga';
  font-variation-settings:
    'FILL' 1,
    'wght' 400,
    'GRAD' 0,
    'opsz' 24;
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  font-size: 24px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;  
}


@import url('https://fonts.googleapis.com/css2?family=Fjord+One&family=Poppins:ital,wght@0,300;0,400;0,500;0,700;0,900;1,500&display=swap');